
#wb_header { height: 600px; }
#wb_header > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_main { height: 3985px; padding-bottom: 349px; }
#wb_main > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_footer { height: 361px; }
#wb_footer > .wb_cont_bg { background: transparent none repeat scroll left top; }
body { background: #ffffff url("../gallery_gen/1d1525d09dc1cf1d8b430ae9e6bacc00.jpg") no-repeat fixed center center; background-size: cover; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 320px; min-height: 4946px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 4597px; overflow: hidden; min-height: 4946px; }
#wb_element_instance82 .btn-collapser { display: inline-block; margin-top: 0px; background-color: transparent; border-color: #ffffff; }
#wb_element_instance82 .btn-collapser > .icon-bar { background-color: #ffffff; }
#wb_element_instance82 .btn-collapser:hover { background-color: #ffffff; border-color: #222222; }
#wb_element_instance82 .btn-collapser:hover > .icon-bar { background-color: #222222; }
#wb_element_instance82 { top: 15px; left: 0px; min-width: 320px; width: 320px; min-height: 29px; height: 29px; display: block; z-index: 596; }
#wb_element_instance82 ul { background: transparent none repeat left top; border: 0px none #000000; }
#wb_element_instance82 > ul { display: none; }
#wb_element_instance82.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance82.collapse-expanded > ul > li { display: block; }
#wb_element_instance82.collapse-expanded li > ul { position: static; }
#wb_element_instance82.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance82.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance82, #wb_element_instance82 ul { text-align: center; }
#wb_element_instance82 ul ul { background: transparent none repeat left top; }
#wb_element_instance82 li { margin: 0px 0px 0px 0px; }
#wb_element_instance82 li a { text-transform: none; border: 0px none #000000; padding: 7px 10px 7px 10px; font: normal normal 24px 'Abril Fatface',display; text-decoration: none; color: #ffffff; line-height: 26px; background: transparent none repeat left top; }
#wb_element_instance82 li.over > a, #wb_element_instance82 li:focus > a { border: 0px none #000000; font: normal normal 24px 'Abril Fatface',display; text-decoration: none; color: #222222; line-height: 26px; background: #ffffff none repeat left top; }
#wb_element_instance82 li.active > a { border: 0px none #000000; font: normal normal 24px 'Abril Fatface',display; text-decoration: none; color: #222222; line-height: 26px; background: #ffffff none repeat left top; }
#wb_element_instance82:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance82:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance82:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance83 { top: 0px; left: -297px; min-width: 860px; width: 860px; min-height: 540px; height: 540px; display: block; z-index: 25; }
#wb_element_instance83 > .wb_shp { display: block; background: transparent url("../gallery_gen/ffb83c793786495f1a317792c365984d.png") no-repeat scroll 50% 30%; background-size: 402px 303px; border: #0000EE none 0px; opacity: 1; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; width: 860px; height: 540px; }
#wb_element_instance84 p:last-child { margin-bottom: 0; }
#wb_element_instance84 { top: 495px; left: 0px; min-width: 320px; width: 320px; min-height: 78px; height: 78px; display: block; z-index: 26; }
#wb_element_instance85 p:last-child { margin-bottom: 0; }
#wb_element_instance85 { top: 384px; left: 0px; min-width: 320px; width: 320px; min-height: 102px; height: 102px; display: block; z-index: 27; }
#wb_element_instance86 { top: 0px; left: 0; right: 0; min-height: 600px; height: 600px; display: block; z-index: 23; }
#wb_element_instance86 > .wb_shp { background: #FFFFFF none repeat scroll left top; border: #000000 none 0px; opacity: 1; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; width: 100%; height: 600px; }
#wb_element_instance87 { top: 0px; left: 0; right: 0; min-height: 600px; height: 600px; display: block; z-index: 24; }
#wb_element_instance87 > .wb_shp { background: transparent url("../gallery_gen/a6b8c72035532aaca00ffe71f7788d57.jpg") repeat scroll center center; background-size: cover; border: #000000 none 0px; opacity: 1; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; width: 100%; height: 600px; }
#wb_element_instance88 p:last-child { margin-bottom: 0; }
#wb_element_instance88 { top: 47px; left: 0px; min-width: 320px; width: 320px; min-height: 38px; height: 38px; display: block; z-index: 11; }
#wb_element_instance89 { top: 112px; left: 0px; min-width: 320px; width: 320px; min-height: 1870px; height: 1870px; display: block; z-index: 12; background: transparent; touch-action: manipulation; }
#wb_element_instance90 p:last-child { margin-bottom: 0; }
#wb_element_instance90 { top: 2037px; left: 0px; min-width: 320px; width: 320px; min-height: 26px; height: 26px; display: block; z-index: 13; }
#wb_element_instance91 { top: 2080px; left: 0px; min-width: 319px; width: 319px; min-height: 177px; height: 177px; display: block; z-index: 14; }
#wb_element_instance91 img { width: 319px; height: 177px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance92 { top: 2275px; left: 0px; min-width: 319px; width: 319px; min-height: 129px; height: 129px; display: block; z-index: 15; }
#wb_element_instance92 img { width: 319px; height: 129px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance93 { top: 2419px; left: 1px; min-width: 319px; width: 319px; min-height: 129px; height: 129px; display: block; z-index: 16; }
#wb_element_instance93 img { width: 319px; height: 129px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance94 { top: 2568px; left: 0px; min-width: 319px; width: 319px; min-height: 129px; height: 129px; display: block; z-index: 17; }
#wb_element_instance94 img { width: 319px; height: 129px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance95 { top: 2720px; left: 0px; min-width: 319px; width: 319px; min-height: 129px; height: 129px; display: block; z-index: 18; }
#wb_element_instance95 img { width: 319px; height: 129px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance96 { top: 2878px; left: 0px; min-width: 319px; width: 319px; min-height: 129px; height: 129px; display: block; z-index: 19; }
#wb_element_instance96 img { width: 319px; height: 129px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance97 { top: 0px; left: 0; right: 0; min-height: 3287px; height: 3287px; display: block; z-index: 10; }
#wb_element_instance97 > .wb_shp { background: #FFFFFF none repeat scroll left top; border: #565656 none 0px; opacity: 1; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; width: 100%; height: 3287px; }
#wb_element_instance98 p:last-child { margin-bottom: 0; }
#wb_element_instance98 { top: 305px; left: 0px; min-width: 320px; width: 320px; min-height: 52px; height: 52px; display: block; z-index: 22; }
#wb_element_instance99 { top: 0px; left: 0; right: 0; min-height: 275px; height: 275px; display: block; z-index: 20; }
#wb_element_instance99 > .wb_shp { background: rgba(37, 71, 71, 0.95) none repeat scroll left top; border: #FEFEFE none 0px; opacity: 1; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; width: 100%; height: 275px; }
#wb_element_instance100 { top: 275px; left: 0; right: 0; min-height: 85px; height: 85px; display: block; z-index: 21; }
#wb_element_instance100 > .wb_shp { background: #333333 none repeat scroll left top; border: #FFFFFF none 0px; opacity: 1; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; width: 100%; height: 85px; }
#wb_element_instance101 { top: 3307px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance102 { top: 380px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
	#wb_header { height: 600px; }
	#wb_main { height: 3985px; }
	#wb_footer { height: 361px; }
	body, .wb_sbg { min-width: 768px; min-height: 4946px; }
	.wb_cont_inner { width: 768px; }
	.wb_cont_bg { width: 768px; margin-left: -384px; }
	.root { height: 4597px; overflow: visible; min-height: 4946px; }
	#wb_element_instance82 { top: 15px; left: 0px; min-width: 768px; width: 768px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance82 ul { background: transparent none repeat left top; }
	#wb_element_instance82 .btn-collapser { display: none; }
	#wb_element_instance82 > ul { display: block; }
	#wb_element_instance83 { top: 0px; left: -50px; min-width: 860px; width: 860px; min-height: 540px; height: 540px; display: block; }
	#wb_element_instance83 > .wb_shp { width: 860px; height: 540px; }
	#wb_element_instance84 { top: 494px; left: 0px; min-width: 770px; width: 770px; min-height: 52px; height: 52px; display: block; }
	#wb_element_instance85 { top: 414px; left: 0px; min-width: 770px; width: 770px; min-height: 51px; height: 51px; display: block; }
	#wb_element_instance86 { top: 0px; left: 0; right: 0; min-height: 600px; height: 600px; display: block; }
	#wb_element_instance86 > .wb_shp { width: 100%; height: 600px; }
	#wb_element_instance87 { top: 0px; left: 0; right: 0; min-height: 600px; height: 600px; display: block; }
	#wb_element_instance87 > .wb_shp { width: 100%; height: 600px; }
	#wb_element_instance88 { top: 90px; left: 0px; min-width: 770px; width: 770px; min-height: 38px; height: 38px; display: block; }
	#wb_element_instance89 { top: 145px; left: 0px; min-width: 768px; width: 768px; min-height: 1870px; height: 1870px; display: block; }
	#wb_element_instance90 { top: 2060px; left: 0px; min-width: 770px; width: 770px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance91 { top: 2101px; left: 61px; min-width: 419px; width: 419px; min-height: 233px; height: 233px; display: block; }
	#wb_element_instance91 img { width: 419px; height: 233px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance92 { top: 2336px; left: 61px; min-width: 419px; width: 419px; min-height: 170px; height: 170px; display: block; }
	#wb_element_instance92 img { width: 419px; height: 170px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance93 { top: 2509px; left: 61px; min-width: 419px; width: 419px; min-height: 170px; height: 170px; display: block; }
	#wb_element_instance93 img { width: 419px; height: 170px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance94 { top: 2681px; left: 61px; min-width: 419px; width: 419px; min-height: 170px; height: 170px; display: block; }
	#wb_element_instance94 img { width: 419px; height: 170px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance95 { top: 2853px; left: 61px; min-width: 419px; width: 419px; min-height: 170px; height: 170px; display: block; }
	#wb_element_instance95 img { width: 419px; height: 170px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance96 { top: 3024px; left: 61px; min-width: 419px; width: 419px; min-height: 170px; height: 170px; display: block; }
	#wb_element_instance96 img { width: 419px; height: 170px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance97 { top: 0px; left: 0; right: 0; min-height: 3287px; height: 3287px; display: block; }
	#wb_element_instance97 > .wb_shp { width: 100%; height: 3287px; }
	#wb_element_instance98 { top: 305px; left: 0px; min-width: 770px; width: 770px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance99 { top: 0px; left: 0; right: 0; min-height: 275px; height: 275px; display: block; }
	#wb_element_instance99 > .wb_shp { width: 100%; height: 275px; }
	#wb_element_instance100 { top: 275px; left: 0; right: 0; min-height: 85px; height: 85px; display: block; }
	#wb_element_instance100 > .wb_shp { width: 100%; height: 85px; }
	#wb_element_instance101 { top: 3307px; left: 0px; display: block; }
	#wb_element_instance102 { top: 380px; left: 0px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 600px; }
	#wb_main { height: 3985px; }
	#wb_footer { height: 361px; }
	body, .wb_sbg { min-width: 992px; min-height: 4946px; }
	.wb_cont_inner { width: 992px; }
	.wb_cont_bg { width: 992px; margin-left: -496px; }
	.root { height: 4597px; overflow: visible; min-height: 4946px; }
	#wb_element_instance82 { top: 15px; left: 0px; min-width: 990px; width: 990px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance82 ul { background: transparent none repeat left top; }
	#wb_element_instance82 .btn-collapser { display: none; }
	#wb_element_instance82 > ul { display: block; }
	#wb_element_instance83 { top: 0px; left: 56px; min-width: 860px; width: 860px; min-height: 540px; height: 540px; display: block; }
	#wb_element_instance83 > .wb_shp { width: 860px; height: 540px; }
	#wb_element_instance84 { top: 494px; left: 0px; min-width: 990px; width: 990px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance85 { top: 414px; left: 0px; min-width: 990px; width: 990px; min-height: 51px; height: 51px; display: block; }
	#wb_element_instance86 { top: 0px; left: 0; right: 0; min-height: 600px; height: 600px; display: block; }
	#wb_element_instance86 > .wb_shp { width: 100%; height: 600px; }
	#wb_element_instance87 { top: 0px; left: 0; right: 0; min-height: 600px; height: 600px; display: block; }
	#wb_element_instance87 > .wb_shp { width: 100%; height: 600px; }
	#wb_element_instance88 { top: 90px; left: 0px; min-width: 990px; width: 990px; min-height: 38px; height: 38px; display: block; }
	#wb_element_instance89 { top: 145px; left: 24px; min-width: 931px; width: 931px; min-height: 1870px; height: 1870px; display: block; }
	#wb_element_instance90 { top: 2060px; left: 0px; min-width: 990px; width: 990px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance91 { top: 2101px; left: 61px; min-width: 419px; width: 419px; min-height: 233px; height: 233px; display: block; }
	#wb_element_instance91 img { width: 419px; height: 233px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance92 { top: 2336px; left: 61px; min-width: 419px; width: 419px; min-height: 170px; height: 170px; display: block; }
	#wb_element_instance92 img { width: 419px; height: 170px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance93 { top: 2509px; left: 61px; min-width: 419px; width: 419px; min-height: 170px; height: 170px; display: block; }
	#wb_element_instance93 img { width: 419px; height: 170px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance94 { top: 2681px; left: 61px; min-width: 419px; width: 419px; min-height: 170px; height: 170px; display: block; }
	#wb_element_instance94 img { width: 419px; height: 170px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance95 { top: 2853px; left: 61px; min-width: 419px; width: 419px; min-height: 170px; height: 170px; display: block; }
	#wb_element_instance95 img { width: 419px; height: 170px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance96 { top: 3024px; left: 61px; min-width: 419px; width: 419px; min-height: 170px; height: 170px; display: block; }
	#wb_element_instance96 img { width: 419px; height: 170px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance97 { top: 0px; left: 0; right: 0; min-height: 3287px; height: 3287px; display: block; }
	#wb_element_instance97 > .wb_shp { width: 100%; height: 3287px; }
	#wb_element_instance98 { top: 305px; left: 0px; min-width: 990px; width: 990px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance99 { top: 0px; left: 0; right: 0; min-height: 275px; height: 275px; display: block; }
	#wb_element_instance99 > .wb_shp { width: 100%; height: 275px; }
	#wb_element_instance100 { top: 275px; left: 0; right: 0; min-height: 85px; height: 85px; display: block; }
	#wb_element_instance100 > .wb_shp { width: 100%; height: 85px; }
	#wb_element_instance101 { top: 3307px; left: 0px; display: block; }
	#wb_element_instance102 { top: 380px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 600px; }
	#wb_main { height: 3985px; }
	#wb_footer { height: 361px; }
	body, .wb_sbg { min-width: 1200px; min-height: 4946px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 4597px; overflow: visible; min-height: 4946px; }
	#wb_element_instance82 { top: 15px; left: 10px; min-width: 1180px; width: 1180px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance82 ul { background: transparent none repeat left top; }
	#wb_element_instance82 .btn-collapser { display: none; }
	#wb_element_instance82 > ul { display: block; }
	#wb_element_instance83 { top: 0px; left: 179px; min-width: 860px; width: 860px; min-height: 540px; height: 540px; display: block; }
	#wb_element_instance83 > .wb_shp { width: 860px; height: 540px; }
	#wb_element_instance84 { top: 494px; left: 86px; min-width: 1042px; width: 1042px; min-height: 25px; height: 25px; display: block; }
	#wb_element_instance85 { top: 414px; left: 61px; min-width: 1096px; width: 1096px; min-height: 51px; height: 51px; display: block; }
	#wb_element_instance86 { top: 0px; left: 0; right: 0; min-height: 600px; height: 600px; display: block; }
	#wb_element_instance86 > .wb_shp { width: 100%; height: 600px; }
	#wb_element_instance87 { top: 0px; left: 0; right: 0; min-height: 600px; height: 600px; display: block; }
	#wb_element_instance87 > .wb_shp { width: 100%; height: 600px; }
	#wb_element_instance88 { top: 90px; left: 61px; min-width: 1096px; width: 1096px; min-height: 38px; height: 38px; display: block; }
	#wb_element_instance89 { top: 145px; left: 61px; min-width: 1096px; width: 1096px; min-height: 1870px; height: 1870px; display: block; }
	#wb_element_instance90 { top: 2060px; left: 61px; min-width: 1096px; width: 1096px; min-height: 25px; height: 25px; display: block; }
	#wb_element_instance91 { top: 2101px; left: 61px; min-width: 419px; width: 419px; min-height: 233px; height: 233px; display: block; }
	#wb_element_instance91 img { width: 419px; height: 233px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance92 { top: 2336px; left: 61px; min-width: 419px; width: 419px; min-height: 170px; height: 170px; display: block; }
	#wb_element_instance92 img { width: 419px; height: 170px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance93 { top: 2509px; left: 61px; min-width: 419px; width: 419px; min-height: 170px; height: 170px; display: block; }
	#wb_element_instance93 img { width: 419px; height: 170px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance94 { top: 2681px; left: 61px; min-width: 419px; width: 419px; min-height: 170px; height: 170px; display: block; }
	#wb_element_instance94 img { width: 419px; height: 170px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance95 { top: 2853px; left: 61px; min-width: 419px; width: 419px; min-height: 170px; height: 170px; display: block; }
	#wb_element_instance95 img { width: 419px; height: 170px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance96 { top: 3024px; left: 61px; min-width: 419px; width: 419px; min-height: 170px; height: 170px; display: block; }
	#wb_element_instance96 img { width: 419px; height: 170px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance97 { top: 0px; left: 0; right: 0; min-height: 3287px; height: 3287px; display: block; }
	#wb_element_instance97 > .wb_shp { width: 100%; height: 3287px; }
	#wb_element_instance98 { top: 305px; left: 61px; min-width: 1095px; width: 1095px; min-height: 25px; height: 25px; display: block; }
	#wb_element_instance99 { top: 0px; left: 0; right: 0; min-height: 275px; height: 275px; display: block; }
	#wb_element_instance99 > .wb_shp { width: 100%; height: 275px; }
	#wb_element_instance100 { top: 275px; left: 0; right: 0; min-height: 85px; height: 85px; display: block; }
	#wb_element_instance100 > .wb_shp { width: 100%; height: 85px; }
	#wb_element_instance101 { top: 3307px; left: 0px; display: block; }
	#wb_element_instance102 { top: 380px; left: 0px; display: block; }
}
